html,
body {
    background-color: #f1f1f1;
    /* font: normal 100% helvetica, arial, sans-serif; */
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
}
.Breadcrumb .el-breadcrumb{
    line-height: inherit !important;
}
.el-pagination .el-pager .number:first-child{
        margin-left: 13px !important;
}
.el-pagination .el-pager .number{
    margin-right: 13px !important;
    font-size: 19px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #666666;
    min-width: 40px !important;
    cursor: pointer;
}
.el-pagination .el-pager .el-icon-more{
    margin-right: 13px !important;
    font-size: 19px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #666666;
    cursor: pointer;
}  
.el-pagination .el-pager li.active{
    color: #e85504;
    cursor: pointer;
}

.el-pagination .page-numbers{
    display: inline-block;
    margin-right: 13px !important;
    font-size: 19px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    background: #fff;
    color: #666666;
    min-width: 40px !important;
    cursor: pointer;
    font-size: 1.3rem;
    height: 2.8rem;
    line-height: 2.8rem;
    min-width: 3.55rem;
    padding: 0 .4rem;
    text-align: center
}

.el-pagination .nav-links .current{
    color: #e85504;
}

.home-ac{
    font-size: 14px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #999999 !important;
    cursor: pointer;
}
.boxcenter {
    /* width: 1600px; */
    /* width: 1600Px; */
   /* min-width: 1400PX; */
    margin: 0 140px;
    /* overflow: hidden; */
}

.boxone {
    height: 43px;
    background: #F5F5F5;
}

.onetop {
    height: 43px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #979797;
}

.onetop span {
    margin: 0 11px;
}

.onetop a {
    font-size: 12px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #979797;
}

.boxtwo {
    background-color: #fff;
}

.twotop {
    display: flex;
    /* justify-content: space-between; */
    height: 103px;
    align-items: center;

}

.twotop>div:nth-child(1) img {
    width: 311.32px;
    height: 32.07px;
}

.twotop div:nth-child(2) {
    position: relative;
    margin: 0 151px 0 98px;
}

.twotop div:nth-child(2) img {
    width: 11.11px;
    height: 11.11px;
    position: absolute;
    top: 16px;
    left: 18px;
}

.twotop div:nth-child(2) input {
    width: 689px;
    height: 38px;
    background: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #E85504;
    font-size: 10px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #9A9A9A;
    line-height: 12px;
    text-indent: 30px;
}

.twotop div:nth-child(2) button {
    width: 86px;
    height: 39px;
    background: #E85504;
    border-radius: 12px 12px 12px 12px;
    font-size: 12px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
}

.twotop div:nth-child(3) img {
    width: 13px;
    height: 13px;
}

.twotop div:nth-child(3) {
    font-size: 12px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #999999;
}

.twotop div:nth-child(3) span {
    display: block;
    font-size: 21px;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: bold;
    color: #E85504;
    line-height: 26px;
}

.twotop div:nth-child(3)>div {
    display: flex;
    align-items: center;
}

.boxtherr {
    height: 40px;
    background: #666666;
}

.therrtop {
    display: flex;
}

.therrtop div,
.therrtop a {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #F0F0F0;
    text-align: center;
    line-height: 40px;
    display: flex;
}

.therrtop a {
    padding: 0 32px 0 31px;
}

/* .therrtop a:hover{
    background-color: #E85504;
} */
/* .therrtop div span {
    margin: 0 32px 0 31px;
} */

.therrtop div:nth-child(1) {
    width: 235px;
    height: 40px;
    background: #E85504;
    justify-content: center;
}



.boxfour {
    /* height: 40px; */
}

.fourleft {
    width: 235px;
    height: 394px;
    background: #FFFFFF;
    padding: 30px 0 36px;
}

.fourleftnei {
    width: 223px;
    height: 394px;
    overflow-y: auto;
}

.fourleft:hover .second {
    display: block !important;
}

.fourleftnei div {
    margin-bottom: 23px;
    font-size: 14px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #333333;
    padding-left: 13px;
    width: 190px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xuan {
    color: #EA5504 !important;
}

.fourleftnei div:nth-last-child(1) {
    margin: 0;
}

.fourleftnei::-webkit-scrollbar {
    height: 389px;
    width: 1.5px;
}

.fourleftnei::-webkit-scrollbar-thumb {
    background: #EA5504;
}

.fourleftnei::-webkit-scrollbar-track {
    background: #E6E6E6;
}

.fourtop {
    display: flex;
    position: relative;
}

.fourtop img {
    width: 1168px;
    height: 460px;
}

.current {
    border: 1px solid #EA5504 !important;
}

.current span {
    background-color: #EA5504 !important;
}

.banner .gd {
    position: absolute;
    left: 50%;
    bottom: 20px;
    margin-left: -70px;
    display: flex;
    justify-content: space-around;
    width: 140px;
    height: 15px;
}

.banner .gd i {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .gd i span {
    display: block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
    background-color: azure;
}

.banner {
    position: relative;
    overflow: hidden;
    width: 1168px;
    height: 460px;
}

li {
    list-style: none;
}

.banner ul {
    position: absolute;
    top: 0;
    left: 0;
}

.banner ul li {
    float: left;
}

.banner ul li a img {
    display: block;
    width: 1168px;
    height: 460px;
}

.prev {
    display: none;
}

.next {
    display: none;
}

.second {
    width: 1168px;
    height: 394px;
    background: #FFFFFF;
    padding: 30px 0 36px;
    background-color: #fff;
    position: absolute;
    left: 234px;
    top: 0;
    z-index: 10;
    display: none;
}

.second>div {
    width: 1089px;
    height: 394px;
    padding-left: 50px;
    overflow-y: auto;
}

.title {
    font-size: 14px;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: bold;
    color: #000000;
    margin-bottom: 10px;
    margin-top: 10px;
}

.sendfa>div:nth-child(1) .title {
    margin-top: 0;
}

.mame {
    font-size: 14px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #666666;
    display: flex;
    flex-flow: wrap;
}

.mame div {
    width: 260px;
    line-height: 30px;
}

.sendfa div:nth-last-child(1) {
    margin: 0;
}

.sendfa::-webkit-scrollbar {
    height: 389px;
    width: 1.5px;
}

.sendfa::-webkit-scrollbar-thumb {
    background: #EA5504;
}

.sendfa::-webkit-scrollbar-track {
    background: #E6E6E6;
}

/** 2022-07-22 **/
.fivetop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* height: 100px; */
    padding: 37px 0 40px 0;
    font-size: 18px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    /* font-weight: 600; */
    /* color: #333333; */
}

.fivetop img {
    width: 20px;
    height: 16.98px;
    margin-right: 11px;
}

.fivetop div:nth-child(1) {
    display: flex;
    align-items: center;
    /* font-size: 22px; */
    font-size: 20px;
    color: #222;
}
/*2022-07-22*/
.fivetop div:nth-child(2) {
    /* font-size: 16px; */
    font-size: 22px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    /* color: #979797; */
}

.boxsix ul {
    display: flex;
}

.sixtop {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* width: 1600Px; */
    flex: none;
    margin-right: 15px;
}

.sixtop-list{
    margin-bottom: 20px;
}

.sixtop div img {
    width: 100%;
    /* height: 153px; */
    height: 150px;
}

.sixtop .sixtop-list {
    /* width: 308px; */
   /* width: 305px; */
    /* width: 305Px; */
    width: 19%;
    height: 335px;
    background: #FFFFFF;

}
.sixtop .sixtop-list2 {
    /* width: 308px; */
    /* width: 305px; */
    /* width: 305Px; */
    width: 19%;
    height: 335px;
}

.sixone {
    font-size: 18px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #333333;
    text-align: left;
    margin: 33px 18px 18px 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sixtwi {
    font-size: 15px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #898989;
    text-align: left;
    margin: auto 18px 40px 18px;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.xiadan {
    font-size: 14px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #9A9A9A;
    width: 80px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #9A9A9A;
}

/* .xiadan:hover {
    color: #FFFFFF;
    background: #E85504;
    border: 1px solid #9A9A9A;
} */

.sixtherr {
    display: flex;
    justify-content: space-between;
    padding: 0 13px 0;
}

/*.sixtherr>div:nth-child(1) {
    font-size: 20px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #E85504;
}

.sixtherr>div:nth-child(1) span {
    font-size: 18px;
}

.sixtherr>div:nth-child(1) del {
    font-size: 12px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #9A9A9A;
    margin-left: 10px;
}*/

.gengduo {
    font-size: 16px !important;
    font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
    font-weight: normal !important;
    color: #979797 !important;
}
.gengduo a{color: #979797;}
.gengduo a:hover{color: #E85504;}

.boxserver {
    font-size: 18px;
    /* font-size: 20px; */
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #333333;
    margin: 0 160px;
}

/* 2022-07-22 */
.servertop {
    display: flex;
    justify-content: space-between;
    /* margin: 33px auto; */
    margin: 50px auto 50px auto; 
}

.boxserver span {
    margin-right: 31px;
}

.eighttop {
    display: flex;
}

.eighttop>div:nth-child(1) {
    position: relative;
}

/* .eighttop>div:nth-child(1) img {
    width: 340px;
    height: 505px;
    transition: all .5s;
} */

/* 新增项目-20220729 */
.eighttop2 {display: flex;}

.eighttop2>div:nth-child(1) {position: relative;}

.eighttop2>div:nth-child(1) img {
    width: 340px;
    height: 505px;
    transition: all .5s;
}

.eighttop2>div:nth-child(2)>div {
    /* width: 340px;
    height: 246px; */
    width: 325px;
    height: 275px;
    background: #FFFFFF;
    /* margin-right: 12px; */
    border-bottom: 1px solid #f6f6f6;
    border-right: 1px solid #f6f6f6;
}

.eighttop2>div:nth-child(2)>div:nth-child(3n) {
    margin-right: 0;
}

.eighttop2>div:nth-child(2)>div img {
    width: 280px;
    /* height: 105px; */
    height: 120px;
    /* margin: 29px 24px 26px; */
    margin: 29px 24px 40px;
    transition: all .5s;

}

.eighttop2>div:nth-child(2)>div div {
    padding-left: 30px;
}

.eighttop2_left {
    /* width: 293px; */
     width: 293Px;
    height: 552px;
    overflow: hidden;
   /* background: url('../images/yw/huanjing_left.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop2:nth-child(2) .eighttop_left{
   /* background: url('../images/yw/huanjing_left2.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop2:nth-child(3) .eighttop_left{
    /* background: url('../images/yw/huanjing_left3.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop2:nth-child(4) .eighttop_left{
    /* background: url('../images/yw/huanjing_left4.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop2:nth-child(5) .eighttop_left{
    /* background: url('../images/yw/huanjing_left5.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop2_left:hover, .eighttop2:nth-child(2) .eighttop_left:hover, .eighttop2:nth-child(3) .eighttop_left:hover, .eighttop2:nth-child(4) .eighttop_left:hover, .eighttop2:nth-child(5) .eighttop_left:hover{
    background-size: 110% 110%;
}


.eighttop3{display: flex;}
.eighttop3>div:nth-child(1){position: relative;}
.eighttop3>div:nth-child(1) img{width: 340px;height: 505px;transition: all .5s;}
.eighttop3>div:nth-child(2)>div{ width: 325px;height: 275px;background: #FFFFFF;border-bottom: 1px solid #f6f6f6;border-right: 1px solid #f6f6f6;}
.eighttop3>div:nth-child(2)>div:nth-child(3n){margin-right: 0;}
.eighttop3>div:nth-child(2)>div img{width: 280px;height: 120px;margin: 29px 24px 40px;transition: all .5s;}
.eighttop3>div:nth-child(2)>div div{padding-left: 30px;}
.eighttop_left3:hover{background-size: 110% 110%;}


.eighttop3_left {
    /* width: 293px; */
     width: 293Px;
    height: 552px;
    overflow: hidden;
    /* background: url('../images/yw/shipin_left.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop3:nth-child(2) .eighttop_left{
    /* background: url('../images/yw/shipin_left2.jpg') no-repeat; */
    /* width: 293px; */
     width: 293Px;
    height: 552px;
    overflow: hidden;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop3:nth-child(3) .eighttop_left{
    /* background: url('../images/yw/shipin_left3.jpg') no-repeat; */
   /* width: 293px; */
    width: 293Px;
    height: 552px;
    overflow: hidden;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop3:nth-child(4) .eighttop_left{
    /* background: url('../images/yw/shipin_left4.jpg') no-repeat; */
   /* width: 293px; */
    width: 293Px;
    height: 552px;
    overflow: hidden;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}

.eighttop3_left:hover, .eighttop3:nth-child(2) .eighttop_left:hover, .eighttop3:nth-child(3) .eighttop_left:hover, .eighttop3:nth-child(4) .eighttop_left:hover{
    background-size: 110% 110%;
}



.ninetop2>div:nth-child(1),
.ninetop2>div:nth-child(2),
.ninetop2>div:nth-child(3) {
    margin-bottom: 14px;
}

.ninetop2 .nineright:nth-child(3),
.ninetop2 .nineright:nth-child(7) {
    margin-right: 0;
}
.nineleft2 {
    /* width: 692px;
    height: 246px; */
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/huazhuangpin_left.png') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    margin-right: 17px;
    transition: all .5s;
}
.ninetop2:nth-child(2) .nineleft2{
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/huazhuangpin_left2.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop2:nth-child(3) .nineleft2{
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/huazhuangpin_left3.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop2:nth-child(4) .nineleft2{
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/huazhuangpin_left4.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop2:nth-child(5) .nineleft2{
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/huazhuangpin_left5.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}

.nineleft2:hover,.ninetop2:nth-child(2) .nineleft2:hover,.ninetop2:nth-child(3) .nineleft2:hover,.ninetop2:nth-child(4) .nineleft2:hover,.ninetop2:nth-child(5) .nineleft2:hover{
    background-size: 110% 110%;
}



.ninetop3>div:nth-child(1),
.ninetop3>div:nth-child(2),
.ninetop3>div:nth-child(3) {
    margin-bottom: 14px;
}

.ninetop3 .nineright:nth-child(3),
.ninetop3 .nineright:nth-child(7) {
    margin-right: 0;
}
.nineleft3 {
    /* width: 789Px; */
    width: 49%;
    height: 278px;
    /* background: url('../images/yw/jiliang_left.png') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    margin-right: 15Px;
    transition: all .5s;
    background-color: #898989 !important;
    /* overflow: hidden;
    position: relative; */
    position: relative;
    overflow: hidden;
}

.nineleft3-view{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.nineleft3 img{
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.nineleft3:hover img{
    transform: scale(1.1);
}

.ninetop3:nth-child(2) .nineleft3{
    width: 49%;
    height: 278px;
    /* background: url('../images/yw/jiliang_left2.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop3:nth-child(3) .nineleft3{
    width: 49%;
    height: 278px;
    /* background: url('../images/yw/jiliang_left3.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop3:nth-child(4) .nineleft3{
    width: 49%;
    height: 278px;
   /* background: url('../images/yw/jiliang_left4.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}

.nineleft3:hover,.ninetop3:nth-child(2) .nineleft3:hover,.ninetop3:nth-child(3) .nineleft3:hover,.ninetop3:nth-child(4) .nineleft3:hover{
    background-size: 110% 110%;
}


/* 新增项目-20220729-end */

.yao1 {
    /* position: absolute; */
    /* font-size: 22px; */
    font-size: 20px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FEFEFE;
    z-index: 2;
    /* top: 53px;
    left: 40px; */
    margin: 53px 40px auto;
    line-height: 30px;
    /* white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; */
}

.yaoxiang {
    font-size: 16px;
    /* width: 263px; */
    /* width: 200px; */
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
    /* position: absolute; */
    z-index: 2;
    /* top: 100px;
    left: 40px; */
    line-height: 30px;
    /* margin-top:20px;
    margin-left: 40px; */
    margin: 20px 40px auto;
    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 11;
    -webkit-box-orient: vertical;
}

.zixun a {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FEFEFE;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.0800);
    width: 115px;
    height: 41px;
    /* background: #FFFFFF; */
    box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.0800);
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    border: 1px solid #ECECEC;
    position: absolute;
    z-index: 2;
    bottom: 50px;
    /* left: 113px; */
    left: 40px;
    text-align: center;
    line-height: 40px;
}

.eighttop>div:nth-child(2)>div {
    /* width: 340px;
    height: 246px; */
   /* width: 325Px; */
    /* width: calc(25% - 4px); */
    width: 24.5%;
    height: 275px;
    background: #FFFFFF;
    /* margin-right: 12px; */
    /* border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc; */
    border-bottom: 1px solid #f6f6f6;
    border-right: 1px solid #f6f6f6;
}

.eighttop>div:nth-child(2)>div:nth-child(3n) {
    margin-right: 0;
}

.eighttop>div:nth-child(2)>div img {
    /* width: 280px; */
   /* width: 260px; */
    /* width: 260Px; */
    width: 80%;
    height: 108px;
    /* height: 120px; */
    /* margin: 29px 24px 26px; */
    margin: 29px 34px 40px;
    transition: all .5s;

}

.eighttop>div:nth-child(2)>div div {
    padding-left: 34px;
}

.yao {
    font-size: 18px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #333333;
    white-space:nowrap;
    overflow:hidden; 
    text-overflow:ellipsis;
    /* width: 260px; */
    /* width: 260Px; */
}

.huan {
    font-size: 15px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    /* color: #979797; */
    color: #999999;
    margin-top: 15px;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis;
   /* width: 260px; */
   /* width: 260Px; */
}

.nineleft {
    /* width: 692px;
    height: 246px; */
    width: 791Px;
    height: 278px;
    /* background: url('../images/yw/qiche_left2.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    margin-right: 15Px;
    transition: all .5s;
}

.ninetop,.ninetop2,.ninetop3,
.tentop {
    display: flex;
    flex-wrap: wrap;
}

.nineright {
    /* width: 339px;
    height: 246px; */
    /* width: 389px; */
    /* width: 387Px; */
    width: 24%;
    height: 278px;
    background: #FFFFFF;
    /* margin-right: 14px; */
    margin-right: 15Px;
    overflow: hidden;
}

.nineright img {
    /* width: 280px;
    height: 105px;
    margin: 29px 24px 26px; */
    /* width: 100%;
    height: 156px; */
    /* width: 387Px; */
    width: 100%;
    height: 161px;
    margin: 0 0 40px;
    transition: all .5s;
    
}
/* .nineright img {
    height: 156px;
    margin: 0 0 40px;
    width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
} */

.nineright div {
    padding-left: 30px;
}

.nineright .yao {
    font-size: 18px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #333333;
    white-space:nowrap;
    overflow:hidden; 
    text-overflow:ellipsis;
    /* width: 327px; */
}

.nineright .huan {
    font-size: 15px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #999999;
    margin-top: 15px;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis;
   /* width: 327px; */
}

.ninetop>div:nth-child(1),
.ninetop>div:nth-child(2),
.ninetop>div:nth-child(3) {
    margin-bottom: 14px;
}

.ninetop .nineright:nth-child(3),
.ninetop .nineright:nth-child(7) {
    margin-right: 0;
}

.tentop .nineright:nth-child(4n) {
    margin-right: 0;
}

.tentop>div:nth-child(1),
.tentop>div:nth-child(2),
.tentop>div:nth-child(3),
.tentop>div:nth-child(4) {
    margin-bottom: 14px;
}

.footer {
    height: 476px;
    background: #202020;
}

.footleft {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #DEDEDE;
    line-height: 34px;
    display: flex;
}

.footleft .title {
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: normal;
    color: #FFFFFF;
    margin-bottom: 17px;
}

.footleft>div {
    width: 137px;
    margin-top: 67px;
}

.footleft>div:nth-child(1) {
    margin-left: 108px;
    margin-right: 89px;
}

.footleft>div:nth-child(2) {
    margin-right: 93px;
}

.footleft>div:nth-child(1) {
    margin-left: 108px;
}

.footleft .xian {
    width: 1px;
    height: 260px;
    background: #808080;
    opacity: 0.65;
    margin-left: 124px;
}

.footone {
    font-size: 18px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
}

.footwo {
    font-size: 38px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #E85504;
    margin: 9px 0 10px;
}

.footfive {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
}

.footsix {
    width: 350px;
    height: 117px;
    margin-top: 38px;
}

.footre {
    width: 403px !important;
    margin-left: 77px;
}

.dixian {
    margin-top: 60px;
    border-bottom: 1px solid #808080;
}

.dibu {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 70px;
    text-align: center;
}

/* img {
    width: 1400px;
} */

.sixtopsend {
    /* height: 370px; */
    /* height: 335px;
    position: relative; */
}

.zhishi {
    display: flex;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -25px;
}

.zhishi div {
    width: 8px;
    height: 8px;
    background: #ABABAB;
    border-radius: 50%;
    margin: 0 4px;
}

.zhong {
    background-color: #E85504 !important;
}

.bineld div {
    /* margin-left: 52px; */
}

.bineld div:nth-child(1) {
    font-size: 22px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FEFEFE;
    margin: 41px 0 26px 52px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bineld div:nth-child(2) {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FFFFFF;
    /* width: 338px; */
}

.bineld div:nth-child(3) {
    font-size: 16px;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #FEFEFE;
    width: 115px;
    height: 41px;
    box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.0800);
    border-radius: 0px 0px 0px 0px;
    text-align: center;
    line-height: 41px;
    border: 1px solid #ECECEC;
    margin-top: 40px;
    margin-left:52px;
}

#eightwo,
#eightherr,
#eighfour,
#eightfive {
    display: none;
}

/* .title:hover {
    color: #EA5504 !important;
} */

.footleft a:hover{color: #EA5504;}

.mame div:hover,
.fourleftnei div:hover {
    color: #EA5504 !important;
}

.sixtop>div:hover {
    margin-top: -2px;
    /* box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3000); */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transition: all 0.5s;
}

.sixtop>div:hover .xiadan {
    color: #FFFFFF;
    background: #E85504;
    border: none;
}

.sixtop>div:hover .sixone {
    color: #E85504;
}

.nineright:hover img {
    transform: scale(1.1);
}

/* .nineright:hover img{
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
} */

/* .toponezw div:hover img {
    transform: scale(1.1);
} */
.toponezw >div:hover{
    animation: ttt 0.5s 1 forwards;
}
@keyframes ttt {
    100%{
		transform: scale(1.0);
		/* box-shadow: 5px 5px 5px #d8d5d5; */
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
}
.nineleft:hover {
    background-size: 110% 110%;
}

.eighttop_left:hover,.eighttop:nth-child(2) .eighttop_left:hover,.eighttop:nth-child(3) .eighttop_left:hover,.eighttop:nth-child(4) .eighttop_left:hover {
    background-size: 110% 110%;
}

.eighttop_left {
    min-width: 297Px;
    height: 552px;
    overflow: hidden;
   /* background: url('../images/yw/yixue_left.jpg') no-repeat; */
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
    background-color: #898989 !important;
    position: relative;
}
.eighttop_left img{
    width: 100%;
    height: 100%;
    transition: all .5s;
}
.eighttop_left:hover img{
    transform: scale(1.1);
}
/* .eighttop:nth-child(2) .eighttop_left{
    background: url('../images/yw/yixue_left2.jpg') no-repeat;
    width: 293px;
    height: 552px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop:nth-child(3) .eighttop_left{
    background: url('../images/yw/yixue_left3.jpg') no-repeat;
    width: 293px;
    height: 552px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.eighttop:nth-child(4) .eighttop_left{
    background: url('../images/yw/yixue_left4.jpg') no-repeat;
    width: 293px;
    height: 552px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
} */

.ninetop:nth-child(2) .nineleft{
    /* background: url('../images/yw/qiche_left.png') no-repeat; */
    width: 791px;
    height: 278px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop:nth-child(3) .nineleft{
    /* background: url('../images/yw/qiche_left3.jpg') no-repeat; */
    width: 791px;
    height: 278px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop:nth-child(4) .nineleft{
    /* background: url('../images/yw/qiche_left4.jpg') no-repeat; */
    width: 791px;
    height: 278px;
    background-position: center;
    background-size: 100% 100%;
    transition: all .5s;
}
.ninetop:nth-child(2) .nineleft:hover,.ninetop:nth-child(3) .nineleft:hover,.ninetop:nth-child(4) .nineleft:hover{
    background-size: 110% 110%;
}

.toponezw {
    /* width: 1044px; */
    /* width: 1307px; */
    width: 100%;
}

.toponezw>div:nth-child(1),
.toponezw>div:nth-child(2),
.toponezw>div:nth-child(3) {
    /* margin-bottom: 14px; */

}

.thtras_hgsd .nineright {
    /* width: 340px;
    height: 301px; */
    /* width: 390px; */
    /* width: 387px; */
   /* width: 383Px; */
   width: 24.1%;
    /* height: 326px; */
    height: 281px;
    /* margin-right: 13px; */
    margin-right: 17px;
    overflow: hidden;
}

/*新效果*/
/* .thtras_hgsd img {
    margin: 0 0 31px;
    width: 100%;
    height: 200px;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
} */
.thtras_hgsd img {
    margin: 0 0 31px;
    width: 100%;
    /* height: 200px; */
    height: 171px;
    transition: all .5s;
}
.thtras_hgsd .nineright:hover img{
    transform: scale(1.1);
}
/* .thtras_hgsd img {
    margin: 0 0 31px;
    height: 200px;
    width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
} */

/* 新效果 */
/* .thtras_hgsd .nineright:hover img {
    -webkit-transform: scale(1);
	transform: scale(1);
} */

.banner1 {
    z-index: 5;
}

.banner2 {
    z-index: 4;
}

.banner3 {
    z-index: 3;
}

.banner4 {
    z-index: 2;
}

.punices {
    display: flex;
}
/* 2022-07-22 */
.punices div {
    /* width: 20px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #666; */
    text-align: center;
    justify-content: center;
    width:36px;
    height:36px;
    line-height: 36px;
    background-color: rgb(150, 150, 150);
    border-radius: 50%;
    color: #fff;
}
.punicesleft{
   /* margin-right: 2px; */
   margin-right: 35px;
}
.punicesleft:hover{
    background-color: #ea5504;
    /* border-color: rgba(0, 0, 0, 0); */
    color: #fff;
}
.punicesright:hover{
    background-color: #ea5504;
    /* border-color: rgba(0, 0, 0, 0); */
    color: #fff!important;
}
.slideshow {
    /* width: 1168px;
    height: 460px; */
    width: 100%;
    position: relative;
}

.slideshow .btn {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 45%;
    z-index: 2;
}

.slideshow .ra-show {
    height: 20px;
    position: absolute;
    bottom: 20px;
    /* left: 45%; */
    z-index: 9;
    display: flex;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* .ra-show i {
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50px;
    background: #efefef;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
} */
.ra-show i {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 7px;
}

.ra-show i span {
    display: block;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50%;
    background-color: azure;
}

.slideshow .ra-show .active span {
    background-color: #EA5504;
    /* background: #ff9000; */
    /* box-shadow: 0 0 10px #FF9000; */
}

.slideshow .ra-show .active {
    border-color: #EA5504;
    /* background: #ff9000; */
    /* box-shadow: 0 0 10px #FF9000; */
}

.btn span {
    height: 50px;
    width: 50px;
    background-color: rgba(0, 0, 0, 0.2);
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
    color: #ffffff;
}

.btn span:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.btn .last-img {
    float: left;
}

.btn .next-img {
    float: right;
}

.slideshow ul {
    position: relative;
}

.slideshow ul li {
    /* width: 1168px;
    height: 460px; */
    width: 100%;
    height: 900px;
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
}

.slideshow ul li:hover {
    cursor: pointer;
}

.slideshow ul li img {
    /* width: 1168px;
    height: 460px; */
    width: 100%;
    height: 900px;
    transition: all .5s;
}

.boxnine{
    margin-bottom: 50px;
}



/deep/ .el-carousel__button {
    background: #EA5504 !important;
}
   
.advCarousel{
   width: 100%;
   height: 900px;
}
 .advCarousel img{
    width: 100%;
    height: 900px;
}
.eighttop_left:hover {
    background-size: 110% 110% !important;
}
.nineleft3:hover {
    background-size: 110% 110% !important;
}
.nineleft3-text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: 338px;
    margin-left: 52px;
}

@media screen and (max-height: 619px), screen and (max-width: 834px) {
    /deep/ .wh100 .tinetResponsive {
        width: 400px !important;
        height: 450px !important;
        left: calc(50% - 260px);
        top: calc(50% - 156px);
    }
}

#tinet-chat-visitor{
    display: none;
}

/deep/ .is-process{
    color: #C0C4CC !important;
    border-color: #C0C4CC !important;
}